
#lista {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 96px;
	padding-bottom: 0px;
}

#nav {
	Z-INDEX: 30; BACKGROUND-IMAGE: url(lista/img2/back.png); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 15px; 
}
#nav #lista {
	Z-INDEX: 30; VISIBILITY: visible; OVERFLOW: visible; WIDTH: 100%; POSITION: relative; 
}
#nav A {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 17px; /* nastaveni radku podmenu */ 
}
#nav {
	PADDING-TOP: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav UL {
	PADDING-TOP: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav LI {
	FONT-SIZE: 12px; FLOAT: left; COLOR: #000000; LINE-HEIGHT: 15px; HEIGHT: 26px;
}
#nav LI A {
	color: #F0F8FF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 16px;
	TEXT-DECORATION: none;
}

#nav LI.zacatek  {
	color: #FF5717;
	font-weight: bold;
	font-size: 10px;
}


#nav A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none;
}
#nav DIV {
	VISIBILITY: hidden
}
#nav LI.navvyp DIV {
	VISIBILITY: hidden
}
#nav LI.navzap DIV {
	VISIBILITY: visible
}
#nav DIV {
	CLEAR: both; POSITION: relative
}
#nav DIV UL {
	BORDER-RIGHT: #e5e5e5 1px solid;
	BORDER-TOP: medium none;
	Z-INDEX: 5;
	LEFT: -1px;
	LIST-STYLE-IMAGE: none;
	MARGIN: 17px 0px 0px 0px;
	BORDER-LEFT: #e5e5e5 1px solid;
	WIDTH: 175px;
	PADDING-TOP: 0;
	BORDER-BOTTOM: #e5e5e5 1px solid;
	BORDER-TOP: #e5e5e5 1px solid;
	POSITION: absolute;
	BACKGROUND-COLOR: #89D0ED;
}

#nav DIV LI {
	background-color: #62C4EC; /* barva pozadi odkazu */
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	FONT-SIZE: 11px;
	FLOAT: none;
	MARGIN: 3px 3px 3px 3px;
	VERTICAL-ALIGN: middle;
	line-height: 22px;
	HEIGHT: 22px;
}
#nav DIV A {
	DISPLAY: block;
	text-align: left;
  PADDING-LEFT: 3px;
  PADDING-right: 3px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	MARGIN: 0px 0px 0px 0px;
	VERTICAL-ALIGN: middle;
	COLOR: #000000;
	LINE-HEIGHT: 22px;
	HEIGHT: 22px;
}
#nav DIV A:hover {
	BACKGROUND-COLOR: #ffcc00; TEXT-DECORATION: none; font-weight: normal;
}

#nav IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; RIGHT: 2px; LEFT: 1px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; POSITION: relative; TOP: 4px
}
#nav .start {
	BACKGROUND: url(http://i.wz.cz/bannery/lista/img2/start.png) no-repeat center 50%; WIDTH: 24px; HEIGHT: 26px
}
#nav .start2 {
	BACKGROUND: url(http://i.wz.cz/bannery/lista/img2/start.png) no-repeat center 50%; WIDTH: 11px; HEIGHT: 26px
}
#nav .zacatek {
	WIDTH: 30px;
}
.zalozka#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: -8px 0px 2px; PADDING-TOP: 7px
}
.zalozka#nav :hover {
	FONT-SIZE: 13px; BACKGROUND: white; LINE-HEIGHT: 11px
}
#nav DIV {
	MARGIN-TOP: -7px; Z-INDEX: 10; MARGIN-LEFT: -2px
}
#nav #acomware {
	RIGHT: 0px; FLOAT: none; POSITION: relative; TOP: 2px
}
.reklama#nav {
	Z-INDEX: -10; OVERFLOW: visible
}
.menu {
	PADDING-TOP: 5px
}
.menu A {
	margin:5px; PADDING-TOP: 10px
}
.menu A:hover {
	PADDING-TOP: 10px
}
